   @font-face {
			font-family: "RobotoRegular";
			src: url("../fonts/RobotoRegular/RobotoRegular.eot");
			src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
			url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "RobotoLight";
			src: url("../fonts/RobotoLight/RobotoLight.eot");
			src: url("../fonts/RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
			url("../fonts/RobotoLight/RobotoLight.woff") format("woff"),
			url("../fonts/RobotoLight/RobotoLight.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "RobotoMedium";
			src: url("../fonts/RobotoMedium/RobotoMedium.eot");
			src: url("../fonts/RobotoMedium/RobotoMedium.eot?#iefix")format("embedded-opentype"),
			url("../fonts/RobotoMedium/RobotoMedium.woff") format("woff"),
			url("../fonts/RobotoMedium/RobotoMedium.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "RobotoBold";
			src: url("../fonts/RobotoBold/RobotoBold.eot");
			src: url("../fonts/RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/RobotoBold/RobotoBold.woff") format("woff"),
			url("../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

a {
    color: #ff7134;
}
html{

    width: 100%;
    max-width: 100%;
    overflow-x: hidden;
}

  body
  {
    width: 100%;
    max-width: 100%;
    overflow-x: hidden;
  }

body {
    font-size: 15px;
    line-height: 1.5;
	 font-weight: 400;
}
body p {
    line-height: 1.5;
    margin: 0.7rem 0;
}
h1, h2, h3, h4, h5 {
  color: #FF7134;  
}
h1, h2, h3, h4, h5, h6 {
    margin: 0.75rem 0 1rem;
}
h1 {
    font-size: 1.6rem;
    font-weight: 700;
}
h2 {
    font-size: 2rem;
    font-weight: 700;
}
h3 {
    font-size: 1.3rem;
    line-height: 1.5rem;
}
.button_back .knopka {
padding:5px 25px;
}
.knopka {
  font-size: 1rem;
padding: 10px 25px;
border-radius: 0;
margin-bottom: 10px;
}
.knopka:hover
{
 
}
#g-navigation p {
    margin: 0;
text-align: center;
font-size: 24px;
}
.custom.kn {
    margin-top: 20px;
}
#g-navigation .g-grid .g-content .custom.kn > p {
line-height: 36px;
font-weight: normal;
}

/* Smartphones */
@media (max-width: 640px) {
div.modal {
    
    left: 5%;
    margin-left: 0px;
    width: 320px;
   
}
body {
    font-size: 12px;
    line-height: 2;
}
h3 {
    font-size: 1.1rem;
    line-height: 1.6rem;
}
.logo {
    background-color: rgba(61, 155, 233, 1);
    display: inline-block;
    margin-right: 20px;
    position: relative;
width: 236px;
}
.nas {
    display: inline-block;
}
.moduletable .nav.menu, .moduletable .mostread, .moduletable .latestnews, .moduletable .archive-module, .moduletable .relateditems, .moduletable .categories-module, .moduletable .category-module, .moduletable .latestusers, .moduletable .unstyled {
    border: 0 none;
    display: inline-block;
    font-size: 1rem;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.custom > p {
    text-align: center;
 display: inline-block;
}
.custom {
    text-align: center;
}
.knopka {
    border-radius: 0;
    font-size: 1rem;
    margin-bottom: 10px;
    padding: 10px 25px;
}
#g-navigation p {
    display: inline-block;
    margin: 0;
    text-align: center;
}
.linekn .custom > p {
    display: block;
    flex-wrap: wrap;
    justify-content: space-between;
}
}

/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {

}
/* Smartphones to Tablets */
@media (min-width: 768px) and (max-width: 800px) {

}
/* Smartphones to Tablets */
@media (min-width: 801px) and (max-width: 959px) {

}
/* Smartphones to Tablets */
@media (min-width: 960px) and (max-width: 980px) {

}
/* Smartphones to Tablets */
@media (min-width: 981px) and (max-width: 1200px) {


}
.close {
    color: #312F38;
    float: right;
    font-family: 'Poiret One';
    font-size: 70px;
    font-weight: normal;
    line-height: 20px;
    opacity: 1;
    text-shadow: none;
}
.modal-header {
    border-bottom: 0;
    padding: 9px 15px;
}
.modal-body {
    max-height: 440px;
    overflow-y: auto;
    padding: 15px;
    position: relative;
width: 100%;
}
#userForm h2 {
    text-align: center;
margin-top: 0;
}
.formResponsive .formHorizontal .rsform-block {
 margin-bottom: 5px; 
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #fff;
    border: 1px solid #e0e0e5;
    box-sizing: content-box;
    color: #424753;
height: 40px;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.textarea {
    border: 1px solid #cccccc;
    color: #777575;
    font-family: Tahoma,Helvetica,sans-serif;
    height: 100px;
    margin: 0;
}

.formResponsive .forma1 .formBody {
    float: none;
    text-align: center;
display: flex;
}
.knopka.kn2 {
    font-size: 30px;
    height: 50px;
    width: 100%;
}
.knopka.kn2:hover
{
  
}
div.modal {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 6px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    left: 55%;
    margin-left: -280px;
    outline: medium none;
    position: fixed;
    top: 10%;
    width: 450px;
    z-index: 1050;
}
div.modal.fade {
    display: none;
    top: -25%;
    transition: opacity 0.3s linear 0s, top 0.3s ease-out 0s;
}
#g-footer {
    padding: 20px 0 0;
}
#g-footer p {
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.5rem;
    margin: 0;
	text-align: left;
}
.adr {
    display: table-cell;
    vertical-align: middle;
}
.adr > img {
    max-width: 30px;
    width: 30px;
}
#g-footer .platform-content {
    margin: 0 0 10px;
    padding: 0;
}
.uk-overlay-panel h1, .uk-overlay-panel h2, .uk-overlay-panel h3, .uk-overlay-panel h4, .uk-overlay-panel h5, .uk-overlay-panel h6 {
    color: inherit;
   font-size: 2rem;
    font-weight: 700;
    line-height: 2rem;
    background-color: rgba(0, 0, 0, 0.4);
}
.g-home-particles.g-helium-style #g-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container {
    color: #002e5d;
}
.g-home-particles.g-helium-style #g-header .button.button-outline {
    background: #3d9be9 none repeat scroll 0 0;
    border-color: rgba(255, 255, 255, 0);
    color: #fff;
border-radius: 0;
}
.g-home-particles.g-helium-style #g-header .button.button-outline:hover {
    background: #002e5d none repeat scroll 0 0;
    border-color: rgba(255, 255, 255, 0);
    color: #fff;
}
.g-home-particles.g-helium-style #g-navigation .g-main-nav .g-toplevel > li:hover > .g-menu-item-container {
    color: #3d9be9;
}
.g-home-particles.g-helium-style #g-navigation .g-main-nav .g-toplevel > li.active > .g-menu-item-container > .g-menu-item-content {
    box-shadow: 0 2px 0 rgba(255, 113, 52, 1);
}
#g-navigation .g-main-nav .g-toplevel > li.active > .g-menu-item-container > .g-menu-item-content  {
    box-shadow: 0 2px 0 rgba(255, 113, 52, 1);
}
#g-navigation .g-main-nav .g-toplevel > li:hover > .g-menu-item-container {
    color: #3d9be9;
}
.owl-dots .owl-dot {
    background: #3D9BE9 none repeat scroll 0 0;
    border-radius: 15px;
    display: inline-block;
    height: 15px;
    margin: 0 0.3125rem;
    opacity: 0.75;
    transition: opacity 0.2s ease 0s;
    width: 15px;
}
.logo {
    background-color: rgba(61, 155, 233, 1);
    position: relative;
width: 100%;
}
.logotext {
    color: #002e5d;
    font-size: 1.5rem;
    font-weight: bold;
    left: 5px;
	right: 5px;
    position: absolute;
    top: 90px;
}
@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        -webkit-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }
}

@-moz-keyframes scroll {
    0% {
        -moz-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        -moz-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }
}

@keyframes scroll {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(-100%, 0)
    }
}

.logotext {
    display: block;
    white-space: nowrap;
    overflow: hidden;
}

.logotext span {
    display: inline-block;
    padding-left: 100%;
    -webkit-animation: scroll 8s infinite linear;
    -moz-animation: scroll 8s infinite linear;
    animation: scroll 8s infinite linear;
}



.nas p {
    font-size: 1.3rem;
    margin: 1rem 0;
}
.adr1 {
    display: inline-block;
    vertical-align: top;
    width: 40%;
}
.adr2 {
    display: inline-block;
    margin-left: 20px;
    vertical-align: top;
    width: 57%;
}
#g-navigation .g-content {
    margin: 5px 0 0 0;
    padding: 0;

}
#g-navigation .g-logo {
    display: inline-block;
    margin: 0 auto;
}
#g-navigation .custom {
    text-align: center;
}
.g-logo img, .g-logo svg {
    display: inline-block;
}

.moduletable .nav.menu, .moduletable .mostread, .moduletable .latestnews, .moduletable .archive-module, .moduletable .relateditems, .moduletable .categories-module, .moduletable .category-module, .moduletable .latestusers, .moduletable .unstyled {
    border: 0 none;
    display: inline-block;
    margin: 0;
    padding: 0;
}
.moduletable .nav.menu li, .moduletable .mostread li, .moduletable .latestnews li, .moduletable .archive-module li, .moduletable .relateditems li, .moduletable .categories-module li, .moduletable .category-module li, .moduletable .latestusers li, .moduletable .unstyled li {
   border: 0 none;
    list-style-type: none;
    margin: 5px 0;
    padding-bottom: 5px;
}
.sdel li {
background: #3d9be9 none repeat scroll 0 0;
margin: 5px;
padding: 5px;
line-height: 20px;
 
}
p.readmore .btn {
    border-radius: 0;
    font-size: 1rem;
    padding: 10px 25px;
}
.sdel li:hover {
background: #002E5D none repeat scroll 0 0;

}
.sdel li a{
color: #fff;

}
.sdel h3 {
    border-bottom: 2px solid #3d9be9;
    font-size: 1rem;
    line-height: 1.5rem;
    margin-bottom: 10px;
    padding-bottom: 5px;
    text-align: center;
}
.tabs dt.selected {
    background: #3d9be9 none repeat scroll 0 0;
    border-color: #3d9be9;
    color: #fff;
    cursor: auto;
}
.tabs dt {
    font-size: 1rem;
    height: 26px;
    line-height: 26px;
    
}
.tabs .moduletable {
    border-bottom: 0 none;
    margin-top: 5px;
    padding-bottom: 5px;
   
}
ul.sigProClassic.singleThumbGallery {
    float: none;
    list-style: outside none none !important;
    margin: 0 !important;
    padding: 8px 0 !important;
}
.tabs .tab-content {
    border: 0 none;
    overflow: hidden;
    padding: 10px;
}

.tab-content > p {
    font-size: 1.02rem;
    max-width: 720px;
     text-align: left;
}
.g-owlcarousel-item-title {
    font-family: arial;
    font-size: 3.5rem;
    font-weight: bold;
    line-height: 4rem;
    margin: 1.25rem 1.25rem 0.625rem;
}
#g-header h2 {
      font-family: arial;
    font-size: 2rem;
    font-weight: bold;
}
.linekn .custom > p {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.g-home-particles.g-helium-style #g-header {
    margin-top: -9.5rem;
    min-height: 655px;
    padding: 0;
}
.formResponsive label {
    float: none;
    height: auto;
    line-height: 14px;
    margin: 3px 5px 3px 0;
    padding: 0;
}
.pull-left img {
    width: 350px;
}
.icon-chevron-right::before, .icon-rightarrow::before, .icon-arrow-right::before {
    display: none;
}
#g-sidebar {
    padding: 0;
}
#g-container-main {
    min-height: 430px;
}
.sppb-img-responsive {
    width: 100%;
}
.topmenu li {
    display: inline-block;
    font-size: 15px;
    margin-left: 20px !important;
}
.topmenu a {
    color: #002e5d;
}
.topmenu a:hover {
    color: #1c1c1c;
}
#sp-page-builder .sppb-section-title {
    margin-bottom: 0;
    position: relative;
    z-index: 1;
}
.nopading .sppb-row-container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
}
.sppb-btn-default, .sppb-btn-default:active, .sppb-btn-default:focus {
    background-color: #2970DB;
    color: #fff;
	 font-size: 1rem;
}
.sppb-btn-default:hover {
    background: #1e59b3 none repeat scroll 0 0;
    color: #fff;
}
.agent p {
    margin: 0.2rem 0;
    text-align: justify;
}

.sppb-btn-success, .sppb-btn-success:active, .sppb-btn-success:focus {
    background-color: #E8E03E;
    color: #000;
	 font-size: 1rem;
	 font-weight: 600;
    letter-spacing: 0.1rem;
    line-height: 1.15;
    text-shadow: none;
    text-transform: uppercase;
	padding: 10px 25px;

}
.sppb-btn-success:hover {
    background: #1e59b3 none repeat scroll 0 0;
    color: #fff;
}
.btn-primary, .btn-primary:active, .btn-primary:focus {
    background: #e8e03d none repeat scroll 0 0;
    color: #000;
}
input[type="search"]{
    background-color: #fff;
    border: 2px solid #2970DB;
    color: #424753;
    height: 40px;
    width: 80%;
	border-radius: 0;
}
.knopka2 {
font-size: 20px;
    height: 40px;
    padding: 0 30px;
	  border-radius: 0;
}
.mstrok p {
    margin: 0.3rem 0;
    text-align: justify;
}
.mstrok ul {
    margin-bottom: 0;
    margin-top: 0;
}
.cvet1 h2 {
    color: #ff6600;
}
.tarif, .tarif p {
    text-align: center;
	    font-size: 1.4rem;
		line-height: 1;
}
.cena {
    font-size: 4rem !important;
	color: #e8e03d;
}
.tarif a {
    border-bottom: 2px dashed;
    padding-bottom: 3px;
}
.sppb-section.tarif {
    border: 4px double;
}
.su-modal-content-wrapper > .su-content {
    height: 360px;
    overflow-y: scroll;
}
.su-modal-content-wrapper > .su-content td {
    border: 1px solid #dce2e9;
    line-height: 1;
    padding: 0.5rem;
}
.shir {
    width: 170px;
}
.jshop_list_category .row-fluid .sblock2 {
    text-align: center;
    width: 100%;
}
.jshop_list_category .row-fluid [class*="sblock"] {
    padding-left: 0px;
}
.externbootstrap_wrapp {
    min-width: 200px;
}
#g-expanded, #g-aside, #g-mainbar {
    padding: 0;
}
.moduletable.kat h3{
    margin: 0rem;
}
#offlajn-ajax-search154 {
    float: left;
    width: 100%;
}
input#search-area154 {
    border: 1px solid #2f6ee6;
    height: 40px;
    line-height: 40px;
	    padding-left: 40px;
		 font-size: 20px;
		 border-radius: 0;
}
input#suggestion-area154 {
    border: 1px solid #2f6ee6;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15) inset;
    color: rgba(0, 0, 0, 0.25);
    height: 40px;
    line-height: 40px;
	border-radius: 0;
}
#ajax-search-button154 {
    top: 8px;
	left: 1px;
}
.externbootstrap_wrapp .mini_cart_img {
    font-size: 25px;
    line-height: 25px;
    padding: 8px 0 8px 5px;
}
.externbootstrap_wrapp .down-click {
    color: #fff;
    cursor: pointer;
    font-size: 10px;
    padding: 8px 0;
}
.externbootstrap_wrapp.emptycart .mycart_mini_txt {
    padding-top: 8px;
}
.externbootstrap_wrapp:hover {
    box-shadow: 0 0 0 #000 !important;
}
#search-results154 .page-container {
    width: auto;
	height: 110px;
}
#search-results154 .result-element {
    height: auto;
}
.mycart_wrapp {
    z-index: 9;
}
.jshop h1 {
    font-size: 26px;
    margin-top: 0;
}
.span9.col-md-9.mycart_mini_txt.extern.externbootstrap.orange {
    font-size: 14px;
    line-height: 18px;
}
.sppb-btn-lg {
    padding: 10px 18px;
}
.simplecallback-overlayed {
    width: 360px;
	left: 45%;
	padding-bottom: 15px;
}
.vtext {
    font-size: 18px;
    line-height: 1.3;
    margin-bottom: 10px;
}
.ntext {
    font-size: 12px;
}
.btn.knopka1 {
    background: #2970db none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    display: block;
    font-size: 1rem;
    margin: 0 auto;
    padding: 10px 18px;
    text-shadow: 0 0 0 #000;
}
.btn.knopka1:hover {
    background: #1e59b3 none repeat scroll 0 0;
}
div.modal {
    z-index: 9999;
}
.modal-backdrop {
    z-index: 1;
}
div.modal.fade.in {
    top: 30%;
}
div.modal.tel{
    width: 320px;
}
.jshop_list_product .block_product {
    margin-bottom: 0;
}
.jshop.list_product td {
   border: 1px solid #dce2e9;
    padding: 0.5rem;
}
.jshop.list_product table {
    border: 0 none;
}
.btn.knopka1.uzk {
     color: #fff;
    display: inline-block;
    font-size: 1rem;
    padding: 5px 15px;
}
.jshop.list_product table .description {
    font-size: 0.9rem;
}
.jshop.list_product table a {
    color: #002e5d;
    font-size: 1.3rem;
}
.jshop.list_product table a:hover {
    color: #F3A016;
}
.extern_row div.pict {
    display: none;
    vertical-align: top;
}
.menu-icon-cont {
    z-index: 9;
}
.spacer {
    display: none;
}
.form-horizontal .control-label {
    float: left;
    padding-top: 0;
    text-align: right;
    width: 200px;
}
.form-horizontal .controls {
    margin-left: 220px;
}
label {
    line-height: 1;
}
.registration .btn.knopka1 {
    background: #2970db none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    font-size: 1rem;
    margin: 0;
    padding: 10px 18px;
    text-shadow: 0 0 0 #000;
}
.registration .btn.knopka1:hover {
    background: #1e59b3 none repeat scroll 0 0;
}
.menu-icon-cont.sm-btn-130 {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
}
#main_image {
    display: none;
}
.row-fluid [class*="span"] {
    min-height: 0;
}
.jshop_verh {
	margin-bottom: 10px;
}
.jshop_foto {
    width: auto;
		display: table-cell;
		vertical-align: top;
		padding-left: 20px;
}
.productfull .image_middle {
    width: 300px;

}
.jshop_img_description {
    margin-top: 5px;
}
img.jshop_img_thumb {
    border: 0 none;
    cursor: pointer;
    height: 100%;
    margin: 0;
    padding: 1px;
    text-align: center;
    width: 97px;
}
.jshop_osnova {
display: table-cell;
    vertical-align: top;
    width: 100%;
}
.knopkareg {
background: #e8e03d none repeat scroll 0 0;
    color: #000;
    font-weight: 500;
    padding: 10px 25px;
    text-transform: uppercase;
}
.knopkareg:hover {
background: #1e59b3 none repeat scroll 0 0;
    color: #fff;
}
#oneStepCheckoutForm .requiredtext {
    cursor: help;
    display: none;
}
.jshop_payment_method {
    padding: 0;
}
div.jshop_prod_attributes select {
    width: 100%;
}
.jshop .prod_attr_img {
    display: none;
    vertical-align: top;
}
.attributes_name, .productfull .prod_price, .extra_fields_name {
    font-weight: 500;
	color: #ff7134;
}
.attributes_name, .productfull .prod_price {
    font-weight: 500;
	color: #fff;
}
.productfull .extra_fields {
    margin-bottom: 20px;
    margin-top: 5px;
}
.extern_row span.name {
    max-width: 95%;
	font-size: 16px;
}
.extern_row div {
    display: block;
}
.jshop_list_product .product .image {
   display: table-cell;
    margin-bottom: 5px;
    text-align: center;
    min-width: 150px;
	border: 1px solid #dedede;
}
.jshop_list_product .product .image .jshop_img {
    width: 130px;
}
.block_product .product {
display: table;
}
.jshop_list_product .product .name {
   border: 1px solid #dedede;
    display: table-cell;
    font-size: 18px;
    margin-bottom: 5px;
    padding: 5px;
    text-align: left;
    width: 80%;
	    vertical-align: middle;
}
.oiproduct {
   display: table-cell;
    padding: 5px;
    width: 150px;
	min-width: 150px;
	 border: 1px solid #dedede;
	     vertical-align: middle;
}
.externbootstrap_wrapp {
    background-color: #2970db;
}
.mycart_wrapp.externbootstrap_wrapp.red .mycart_mini_txt, .mycart_wrapp.externbootstrap_wrapp.green .mycart_mini_txt, .mycart_wrapp.externbootstrap_wrapp.orange .mycart_mini_txt, .mycart_wrapp.externbootstrap_wrapp.blue .mycart_mini_txt, .mycart_wrapp.externbootstrap_wrapp.grey .mycart_mini_txt, .mycart_wrapp.externbootstrap_wrapp.dark .mycart_mini_txt {
    background-color: #2970db;
    background-image: none;
}
.mycart_wrapp.externbootstrap_wrapp.orange .mini_cart_img {
    background-color: #e8e03d;
    background-image: none;
}
.mycart_wrapp.orange .gotocart *:last-child {
    background-color: #2970db;
    color: #ffffff;
}
.jshop_price {
    color: #ff7134;
    font-weight: 600;
}
.productfull #block_price {
    color: #fff;
    font-size: 22px;
}
.description {
    font-size: 13px;
    font-weight: 300;
}
.description ul {

    margin-bottom: 0;
    margin-left: 1.5rem;
    margin-right: 0;  
}
.description li {
      line-height: 1;
}
.breadcrumb {
    font-size: 14px;
    font-weight: 300;
	   margin: 0;
	    border-radius: 0;
}
.otstupnizverh .g-content {
    margin: 0.625rem 0.625rem 0;
    padding: 0;
}
.product_link {
    font-weight: 500;
}
.row-fluid .sblock3 {
    padding: 0 15px !important;
}
.cenakorz {
    display: table-cell;
	 min-width: 200px;
}
.cenaramka {
 background: #2970db none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    display: inline-block;
    padding: 5px;
}
.jshop .prod_qty_input input {
    height: 30px;
    margin-bottom: 0;
    width: 50px;
}
.productfull .buttons {
    display: inline-block;
    margin-top: 5px;
    padding-left: 0;
}
.goluboi .sppb-section-title .sppb-title-heading {
    background: #4e81ee none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 24px !important;
    margin-bottom: 0 !important;
    padding: 5px 10px;
}
.goluboi .sppb-section-title  {
    border-bottom: 2px solid #4e81ee;
    margin-bottom: 0;
}
.zholt .sppb-section-title .sppb-title-heading {
    background: #E8E03D none repeat scroll 0 0;
    color: #000;
    display: inline-block;
    font-size: 24px !important;
    margin-bottom: 0 !important;
    padding: 5px 10px;
}
.zholt .sppb-section-title  {
    border-bottom: 2px solid #E8E03D;
    margin-bottom: 0;
}
#sppb-addon-1515751619310 {
    display: none;
}
.silki a {
 background: #ff7134 none repeat scroll 0 0;
    color: #fff;
    padding: 5px 10px;
	 display: inline-block;
    margin-bottom: 5px;
}
.silki a:hover {
 background: #E6632A none repeat scroll 0 0;

}
.btn.btn-primary.knopka.mal {
    font-size: 14px;
    padding: 11px 14px;
}
.block_rating_hits td {
    border: 0;
    padding: 0.5rem;
}
.label_products .block_item {
    display: table;
    margin-bottom: 0px;
}
.block1, .block2, .block3 {
    display: table-cell;
    vertical-align: middle;
	border: 1px solid #dedede;
	 padding: 5px;
}
.block3 {
    width: 150px;
	 min-width: 150px;
}
.block1 {
   width: 150px;
    text-align: center;
}
.block2 {
   width: 80%;
}
.block1 img {
   width: 130px;
       max-width: 130px;
}
.block3 .jshop_price {
    font-size: 18px;
    margin-bottom: 5px;
    text-align: center;
    color: #ff7134;
    font-weight: 600;
}
.block3 .buttons {
    text-align: center;
}
.last_visited_products .block_item {
border: 1px solid #dedede;
margin-bottom: 10px;
text-align: center;
font-size: 18px;
}
.g-content {
    padding: 0;
}
.nonotstup .platform-content {
    margin: 0;
    padding: 0;
}
#g-footer .nmenu ul li {
    display: inline-block;
    margin-right: 10px;
    font-weight: 500;
	 margin-top: 0;
}
#g-footer .nmenu ul li a {
    color: #fff;
}
#g-footer .nmenu ul li a:hover {
    color: #E8E03D;
}
#g-header, #g-features {
    padding: 0;
}
.sppb-text-center {
    text-align: center;
}
#btn-1521023124160 {
background: #e8e03d none repeat scroll 0 0;
    color: #1c1c1c;
    font-size: 30px;
    font-weight: 600;
    padding: 5px 30px;
    text-transform: uppercase;
}
#btn-1521023124160:hover {
background: #2970DB none repeat scroll 0 0;
    color: #fff;
}
#g-intro {
    padding: 6rem 0;
}
.name  a {
    color: #1c1c1c;
}
.name  a:hover {
    color: #ff7134;
}
.label_products .description, .list_product .description {
color: #ff7134;
}
.label_products .description a {
color: #1c1c1c;
}
.label_products .description a:hover {
color: #ff7134;
}
.resp-tab-active {
    color: #ff7134;
}
.resp-tabs-list li:hover {
    color: #ff7134;
}
.customtevverh a {
 color: #1c1c1c;
 font-size: 24px;
}
.customtevverh a:hover {
 color: #ff7134;
}

#g-navigation .g-grid {
    align-items: center;
}
dl.article-info {
    display: none;
    
}
select {
    width: 100%;
}
.jshop_prod_description > p, .tabs-resp p {
    margin: 1rem 0 !important;
}
.jshop_prod_description > ul {
    margin-bottom: 1rem;
    margin-top: 1rem;
}

.sppb-addon.sppb-addon-raw-html.centr {
    text-align: center;
}
.knopki .btn {
width: auto;
}
.jshop span.attributes_description {
    display: block;
    font-size: 12px;
    font-style: italic;
}
.ytp-chrome-top {
    display: none !important;
}
.custombig a {
    color: #2970db;
    font-size: 1.3rem;
}
.custombig a:hover {
    color: #1c1c1c;
}
.mobotstup .platform-content {
    margin: 0;
    padding: 0;
}
.proekt a {
    color: #000;
    font-size: 20px;
    margin-right: 20px;
    text-decoration: underline;
}
.proekt a:hover {
    color: #ff7134;
}
.description.silki {
    margin-top: 20px;
}